# Generated by Django 3.2.6 on 2023-06-12 02:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0072_alter_appsetting_keterangan'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carousel',
            name='judul',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='carousel',
            name='keterangan',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='carousel',
            name='subjudul',
            field=models.TextField(),
        ),
    ]
